	body { padding:0px; margin:0px; background-color:#007cc2; background-image:url(../images/body-bg.jpg); background-position:top; background-repeat:repeat-x; font-family:Arial, Helvetica, sans-serif; }
.clearfix {clear:both;font-size:0.1px;height:0pt;line-height:0pt;width:0pt;}
h1,h2,h3,h4,h5 { padding:0px; margin:0px; }
.taj { text-align:justify; } .tac { text-align:center; } .tal { text-align:left; } .tar { text-align:right; }
.fl { float:left; } .fr { float:right; }
a img { border:none; }
.mt { margin-top:7px; }
.mtb { margin-top:7px; margin-bottom:7px; }
.mlr { margin-left:7px; margin-right:7px; }
.plr { padding-left:20px; padding-right:20px; }
.lh { line-height:150%; }
ul li { padding-bottom:10px; }

h1 { font-family:Georgia, "Times New Roman", Times, serif; color:#007cc2; font-size:24px; font-weight:normal; }
h2 { font-family:Georgia, "Times New Roman", Times, serif; color:#001d2d; font-size:22px; font-weight:normal; }
h3 { font-family:Georgia, "Times New Roman", Times, serif; color:#007cc2; font-size:18px; font-weight:normal; font-style:italic; }
h3 strong { color:#007cc2 !important; }
h4 { font-family:Georgia, "Times New Roman", Times, serif; color:#000; font-size:16px; font-weight:normal; margin-top:10px; }
h4 a { color:#000; }
h5 { font-family:Georgia, "Times New Roman", Times, serif; color:#023a59; font-size:14px; font-weight:normal; }

table td blockquote { margin-right:0px; }
table td blockquote h1 { font-size:34px; }

a { color:#07689f; text-decoration:none; }
a:hover { text-decoration:underline; }


#wrapper, #wrapper-outer { width:923px; margin-left:auto; margin-right:auto; }
#wrapper { background-image:url(../images/wrapper-bg.jpg); background-position:top center; background-repeat:no-repeat; }
#wrapper-outer {  background-image:url(../images/wrapper-bg_s.jpg); background-position:center; background-repeat:repeat-y; }

#header, #mainnav, #content, #footer { margin-left:auto; margin-right:auto; width:841px; }

#header { height:134px; background-image:url(../images/header-bg-backup-ml-10-7.jpg); background-position:top center; background-repeat: no-repeat; }
#header .logo { margin-left:15px; margin-top:20px; float:left; }
#header .headline { float:right; margin-top:65px; text-align:right; margin-right:20px; }
#header .headline h2 { font-size:32px; color:#023a5a; font-style:italic; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; }
#header .headline h3 { font-size:16px; color:#4da4d4; font-weight:normal; font-style:normal; font-family:Arial, Helvetica, sans-serif; }

#mainnav { height:38px; background-image:url(../images/nav-bg.jpg); }
#mainnav ul { padding:0px; margin:0px; list-style:none;  padding-left:4px; }
#mainnav ul li { float:left; line-height:38px; position:relative; }
#mainnav ul li a { color:#FFF; font-size:16px; display:block; height:38px; font-weight:bold; text-decoration:none; padding-left:26px; padding-right:26px; margin-right:1px; float:left; }
#mainnav ul li a.selected, #mainnav ul li a:hover, #mainnav ul li.sfHover a, #mainnav ul li.current_page_item a, #mainnav ul li.current_page_parent a { background-color:#007cc2; }

#mainnav ul li span.sf-sub-indicator { display:none; }
#mainnav ul li.sfHover span.sf-sub-indicator { display:block; overflow:hidden; text-indent:-999px; position:absolute; z-index:101; height:17px; width:17px; left:48%; top:38px; background-image:url(../images/nav_sub-bg.png); background-repeat:no-repeat; background-position:top center; }
#mainnav ul li.sfHover ul li a { background-color:transparent; }

#mainnav ul li ul {  z-index:100; background-color:#001d2d; margin-top:-2px; padding:10px; padding-top:15px; }
#mainnav ul li ul li { line-height:28px; height:auto; }
#mainnav ul li ul li a { color:#007cc2; font-weight:normal; margin:0px; padding-left:5px; padding-right:0px; font-size:14px; height:auto;  }
#mainnav ul li ul li.current_page_item a, #mainnav ul li ul li a:hover { background-color:transparent; color:#FFF; }

#slideshow { position:relative; margin-top:20px; margin-left:17px; width:808px; height:257px; }
#slideshow .canvas { width:808px; height:257px; background-image:url(../images/banner-bg.jpg); background-repeat:no-repeat; position:absolute; overflow:hidden; }
#slideshow .mask { width:117px; height:257px; background-image:url(../images/banner-bg_mask.png); background-repeat:no-repeat; position:absolute; right:0px; z-index:50; }
#slideshow .controls { position:absolute; bottom:14px; left:20px; }
#slideshow .controls a { outline:none; margin:2px; width:17px; height:17px; line-height:15px; background-image:url(../images/banner-control.png); background-repeat:no-repeat; float:left; color:#FFF; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:10px; }
#slideshow .controls a:hover { text-decoration:none; background-image:url(../images/banner-control_h.png); }
#slideshow .controls a.selected { background-image:url(../images/banner-control_o.png); }
#slideshow .slide { width:808px; height:257px; background-repeat:no-repeat; position:absolute; }
#slideshow .slide h1 { color:#FFF; font-size:36px; font-style:italic; position:absolute; text-align:right; }
#slideshow .slide .link { font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; color:#FFF; font-size:18px; position:absolute; font-style:italic; }
#slideshow .slide a:hover.link { text-decoration:none; color:#aed9f1; }
#slideshow .slide .link, #slideshow .slide .link span { background-repeat:no-repeat; height:34px; line-height:32px; display:block; float:left; } 
#slideshow .slide .link { background-image:url(../images/banner-link_right.png); background-position:right; padding-right:15px; }
#slideshow .slide .link span { background-image:url(../images/banner-link_left.png); padding-left:15px; background-position:left; }

#slideshow .slide.slide1 { background-image:url(../images/banner-slide1.png); background-position:78% 50%; }
#slideshow .slide.slide1 h1 { left:60px; top:63px; }
#slideshow .slide.slide1 .link { left:280px; top:145px; }

/*
#slideshow .slide.slide2 { background-image:url(../images/banner-slide5.png); background-position:537px 6px; }
#slideshow .slide.slide2 h1 { left:34px; top:46px; }
#slideshow .slide.slide2 .link { left:285px; top:170px; }
*/

#slideshow .slide.slide2 { background-image:url(../images/banner-slide3.png); background-position:35px 22px; }
#slideshow .slide.slide2 h1 { left:59px; top:38px; }
#slideshow .slide.slide2 .link { left:208px; top:185px; }

#slideshow .slide.slide3 { background-image:url(../images/banner-slide4.png); background-position:413px 15px; }
#slideshow .slide.slide3 h1 { left:37px; top:31px; }
#slideshow .slide.slide3 .link { left:215px; top:178px; }

#slideshow .slide.slide4 { background-image:url(../images/banner-slide5.png); background-position:395px 16px; }
#slideshow .slide.slide4 h1 { left:39px; top:31px; }
#slideshow .slide.slide4 .link { left:195px; top:178px; }

#content { font-size:12px; color:#666666; min-height:400px; }
#content table { padding-left:10px; padding-right:10px; }
#content strong { color:#023a59; }

.button, .button span, .button span a { background-repeat:no-repeat; height:27px; line-height:25px; }
.button.store, .button.store span, .button.store span a { height:31px; line-height:29px; }
.button { background-image:url(../images/button-left.png); padding-left:15px; margin-bottom:7px; background-position:left; }
.button span { background-image:url(../images/button-right.png); padding-right:15px; display:block; background-position:right; }
.button.store span {  background-image:url(../images/button-right_store.png); padding-right:38px; } 
.button span a { background-image:url(../images/button.png); background-position:center; display:block; text-align:center; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#FFF; text-decoration:none; }
.button span a:hover { color:#aed9f1; }

.column { float:left; }
.col2lw { width:75%; margin-right:2%; }
.col2rw { width:23%; }

.col4i { width:24%; margin-right:1%;}
.col4l { width:25%; }

.col2lw2 { width:31%; margin-right:2%; }
.col2rw2 { width:67%; }

.col2lw3 { width:24%; margin-right:1%; }
.col2rw3 { width:75%; }

.sidenav { padding-left:20px; }
.sidenav h1 { font-size:24px; font-weight:bold; color:#023a59; margin-top:20px; margin-bottom:10px; }
.sidenav h3 { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:bold;  }
.sidenav ul { border-top:1px dotted #0d6ca1; margin:0px; padding:0px; list-style:none; font-size:14px; margin-bottom:25px; }
.sidenav ul li { line-height:26px; border-bottom:1px dotted #0d6ca1; margin:0px; padding:0px; }
.sidenav ul li a { text-decoration:none; color:#666666; }
.sidenav ul li.current_page_item a { font-weight:bold; color:#007cc2; }

.padding { padding:20px; }
.layout-inner .padding, .layout-blog .padding { padding-top:0px; }
.layout-inner .col2rw2 .padding { padding:0px; padding-left:5px; }

.layout-inner { }
.layout-inner .leftcol, .layout-inner .rightcol { float:left; }
.layout-inner .leftcol { width:78%; padding-top:5px; margin-right:1%; }
.layout-inner .rightcol { width:21%; padding-top:20px; background-image:url(../images/l_inner-rightcol-bg.jpg); background-repeat:repeat-x; background-position:top; min-height:400px;  }

.layout-inner .rightcol hr { border:none; height:1px; border-top:1px solid #fff; border-bottom:1px solid #b7d1e1; margin-top:15px; margin-bottom:15px; }
.layout-inner .rightcol h3, .layout-inner .rightcol h3 a { font-family:Georgia, "Times New Roman", Times, serif; color:#023a59; font-size:18px; font-weight:normal; font-style:normal; }
.layout-inner .leftcol p { line-height:135%; }

.layout-blog { }
.layout-blog .leftcol, .layout-blog .rightcol { float:left; }
.layout-blog .leftcol { width:70%; padding-top:10px; margin-right:1%; }
.layout-blog .rightcol { width:29%; padding-top:20px; background-image:url(../images/l_inner-rightcol-bg.jpg); background-repeat:repeat-x; background-position:top; min-height:400px;  }

.layout-blog .rightcol hr { border:none; height:1px; border-top:1px solid #fff; border-bottom:1px solid #b7d1e1; margin-top:15px; margin-bottom:15px; }
.layout-blog .leftcol h1 { border-bottom:1px solid #e0e0e0; padding-bottom:5px; margin-bottom:5px; margin-top:10px; }
.layout-blog .leftcol h3 { margin-top:10px; }
.layout-blog .rightcol h3, .layout-blog .rightcol h3 a { font-family:Georgia, "Times New Roman", Times, serif; color:#023a59; font-size:18px; font-weight:normal; font-style:normal; }
.layout-blog .rightcol .screen-reader-text { display:none; }
.layout-blog .rightcol #s { width:120px; }
.layout-blog .leftcol p { line-height:135%; }
.layout-blog .rightcol ul.xoxo { list-style:none; padding:0px; margin:0px; }
.layout-blog .rightcol ul.xoxo ul { padding-left:20px; }
.layout-blog .rightcol ul.xoxo ul li { padding:0px; margin:0px; padding-top:3px; padding-bottom:3px; }

.form-wrapper { zoom:1;  margin-top:-10px; background-color:#dfdfdf; padding:20px; padding-top:10px; position:relative;  -moz-border-radius: 15px; -webkit-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px; }
.form-wrapper br { display:none; }
.form-wrapper p { float:left; margin-bottom:5px; }

.form-wrapper label, .form-wrapper .wpcf7-form-control-wrap { display:block;  float:left; }
.form-wrapper label { line-height:28px; width:130px; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:bold; color:#333333; text-align:right; margin-right:10px; }
.form-wrapper label span { color:#007cc2; }
.form-wrapper input, .form-wrapper textarea { padding:5px; width:380px; }
.form-wrapper input.wpcf7-submit { background-color:transparent; position:absolute;right:40px; width:auto; padding-left:15px; padding-right:15px; background-image:url('../images/form_submit-bg.jpg');  background-repeat:repeat-x; background-position:center; border:none; color:#FFF; }

.form-wrapper .wpcf7-not-valid-tip { display:block; font-weight:bold; color:#FF0000; }

.form-wrapper .wpcf7-form-control-wrap.number-pages input { width:60px; }
.form-wrapper .wpcf7-form-control-wrap.number-copies input { width:60px; }

.form-wrapper h3 { color:#333333; margin-left:140px; font-style:normal; font-weight:bold; font-size:16px; margin-top:25px; } 
.form-wrapper.quote { padding-top:1px; }
.form-wrapper.quote p { margin-bottom:0px; }
.form-wrapper.quote label { font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; line-height:23px; }
.form-wrapper.quote input, .form-wrapper.quote textarea { padding:3px; width:280px; margin-right:10px; }
.form-wrapper.quote input.wpcf7-submit { width:auto; right:160px; padding-left:15px; padding-right:15px; }

.form-wrapper .security { float:right; padding-top:10px; padding-right:20px; padding-bottom:10px; }
.form-wrapper .security .text { float:left; display:block; width:305px; text-align:right; color:#000; line-height:28px; margin-right:15px; }
.form-wrapper .security input { width:70px; margin-left:15px;  }
.form-wrapper .security img { float:left; }
.form-wrapper .security .wpcf7-not-valid-tip { position:absolute; width:200px; right:0px; top:0px; text-align:right; margin-top:-15px; }

.form-wrapper.quote .security { float:left; padding-left:90px; }
.form-wrapper.quote .security .text { width:auto; } 

#footer { width:923px; height:192px; background-image:url(../images/footer-bg.jpg); background-position:center; font-size:12px; color:#7fbde0; }
#footer .inner { width:801px; margin-left:auto; margin-right:auto; padding:20px; padding-top:55px; }
#footer img {  margin-right:25px; }
#footer h4 { color:#FFF; line-height:34px; font-size:14px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-right:20px; margin-left:5px; }
#footer hr { border:none; height:1px; border-top:1px solid #015482; border-bottom:1px solid #4da4d4; margin-top:15px; margin-bottom:15px; }
#footer .links, #footer .copyright { float:left; margin-right:20px; }
#footer .links a { color:#7fbde0; text-decoration:underline; }
#footer .links a:hover { color:#FFF; }
#footer .redfox { float:right; }
#footer .redfox a { color:#7fbde0; }
#footer .redfox img { margin-right:0px; margin-bottom:-2px; margin-left:5px; }
#footer .redfox a:hover { text-decoration:none; color:#FFF; }

#footer .subscribe { padding-top:8px; }
#footer .subscribe input { border:none; background-color:#4da4d4; color:#aed9f1; font-size:12px; padding:2px; width:120px; }
#footer .subscribe button { border:none; background-color:#065a8a; color:#FFF; font-size:12px; font-weight:bold; padding:1px; padding-bottom:2px; background-image:url(../images/form_submit-bg.jpg); background-repeat:repeat-x; background-position:center; }

/* Menu */
.sf-menu ul, .sf-menu ul * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu ul {
	line-height:	1.0;
}
.sf-menu ul ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul ul li {
	width:			100%;
}
.sf-menu ul li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu ul li {
	float:			left;
	position:		relative;
}
.sf-menu ul a {
	display:		block;
	position:		relative;
}
.sf-menu ul li:hover ul,
.sf-menu ul li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu ul li:hover li ul,
ul.sf-menu ul li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu ul li li:hover ul,
ul.sf-menu ul li li.sfHover ul {
	left:			7em; /* match ul width */
	top:			0;
}
ul.sf-menu ul li li:hover li ul,
ul.sf-menu ul li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu ul li li li:hover ul,
ul.sf-menu ul li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** Additional Custom css ***/
#content {
	clear: both;
}
.page-template-2-column-page .content-page {
	padding: 25px 0;
}
.spider_popup_wrap {
	background: #fff !important;
}
